Error

two or more packages specified (makepasswd lenny)